## cl-lw-compat 0.23

=== debian/changelog ===
cl-lw-compat (0.23-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building and README.debian.
  * Update d/watch using uscan git HEAD mode.
  * Move to 3.0 (quilt) source format.
  * Fix wording of long description. (Closes: #637707)
  * Remove obsolete Conflicts against cl-aspectl.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 07 Apr 2018 09:56:51 +0200

cl-lw-compat (0.23-1) unstable; urgency=low

  * Now use debhelper v7
  * Added debian/README.building
  * Now use dh-lisp
  * New upstream
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 13:34:05 +0100

cl-lw-compat (0.22-2) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Darcs control field
  * Updated Standard Version without real changes
  * Added Homepage field
  * swap binary-indep and binary-arch round

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 14 Mar 2008 21:51:56 +0100

cl-lw-compat (0.22-1) unstable; urgency=low

  * New upstream release
  * Updated standards version no real changes.
  * debhelper to Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 20 Sep 2006 21:23:40 +0200

cl-lw-compat (0.2-1) unstable; urgency=low

  * First upload. Closes: #321252
  * rvb: conflict with cl-aspectl
  * Upstream added copyright notice to asd file after release. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 12 Aug 2005 09:39:38 +0200
