=== debian/control ===
Source: cl-lw-compat
Section: libs
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.8.3
Homepage: https://github.com/pcostanza/lw-compat
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-lw-compat.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-lw-compat

Package: cl-lw-compat
Architecture: all
Depends: ${misc:Depends}
Description: LispWorks Compatibility Library
 This library is a portable implementation of a set of utility
 functions provided by lwl. It is required by cl-closer-mop.
