## cl-lw-compat 20160228.gitaabfe28

=== debian/changelog ===
cl-lw-compat (20160228.gitaabfe28-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Bump to debhelper compat level 11
  * Rewrite d/rules using dh
  * Ship README.md
  * Mark package as M-A foreign
  * Move to lisp section
  * Bump to S-V 4.1.4
  * Rewrite d/copyright using machine-readeable format 1.0
  * Add autopkgtest that tries to load the system on sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 19 May 2018 22:55:37 +0200
