=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/pcostanza/lw-compat \
HEAD debian uupdate
